Your Moodle version

Activities: Advanced Forum

mod_hsuforum
Maintained by Picture of Moodlerooms Development Moodlerooms Development
Moodlerooms is proud to release Advanced Forums, which enhances Moodle Forums by providing teachers and students with quick, simple views into the forums and their discussions. Allowing users to sort and search discussions easily and in multiple layouts is key to Advanced Forums increased usability. Read tracking is a feature in Advanced forums that highlights unread posts, making it even easier to manage a forum. This saves the student time in viewing and responding to posts, and saves the teacher time in finding the posts that are most relevant to the class. Teachers are empowered to create anonymous interactions with students, and can grade students through the Moodle gradebook.
424
375
15

Contributors

Picture of Moodlerooms Development
Moodlerooms Development (Lead maintainer)
Please login to view contributors details and/or to contact them

Comments RSS

Show comments
  • Picture of Tayla Craig
    Wed, Nov 18, 2015, 2:55 AM
    Does this forum type have the ability to allow a moderator to approve postings before they are made public to the group?
  • Picture of Matias Rosemberg
    Thu, Dec 3, 2015, 10:28 PM
    how to limit the comments in a blog hsuForum in a simple thread?
  • John Provasnik at Moodle Moot US
    Wed, Dec 16, 2015, 12:36 AM
    Hi Chris/Kris -- Love the Advanced Forums... I can't believe there was a time I never used it! Suggestion: are there any intentions on updating the icon for Advanced Forums? It's very blurry which makes it look like a poor icon next to the standard icons. Also, the red orange/ green colors kind of clash. I have a Hosted moodle so can't update the icon, but I wanted to bring up my suggestions. Thanks!
  • Picture of Kris Stokking
    Sat, Feb 6, 2016, 7:12 AM
    A new version of this plugin for Moodle 2.9 has been uploaded to the plugins repository. Corresponding repositories on Github have also been updated. There are no known issues with the new version at this time, but if you do experience a problem please ensure that you submit any issues to tracker.moodle.org.
  • Picture of Eric Katchan
    Wed, Mar 16, 2016, 9:43 PM
    Hello Kris, the new version still has a postgres error when replying to forum post. I have mad an entry in the bug tracker.

    https://tracker.moodle.org/browse/CONTRIB-5604?focusedCommentId=400281&page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel#comment-400281.



  • Picture of Chris S
    Thu, Mar 24, 2016, 8:50 PM
    I would like to have the advanced editor as the default. Or, at least give me the option to turn it on/off.
  • Picture of Erica Bithell
    Mon, May 23, 2016, 5:08 PM
    Hello, do you have any plans to release a version for Moodle 3.0?
  • Picture of thiago oliveira
    Tue, Jun 7, 2016, 9:20 PM
    Is it possiblie to see all posts from a student? I need this to use in Moodle 2.4.
  • Picture of Kris Stokking
    Tue, Jun 7, 2016, 9:46 PM
    @Thiago - the capability is not available in the plugin itself, but that information should be queryable in your Moodle database fairly easily.
  • Sonia
    Wed, Jul 27, 2016, 9:40 PM
    Hello, thank you for the new version, we were looking forward to it. But we have a problem becuase we have just upgraded to version 3.0.3 and we don´t have plans to upgrade to version 3.0.4 at the moment. Could we install the new version 3.0 of the plugin in Moodle 3.0.3 or is there any dependency?
  • Picture of Moodlerooms Development
    Wed, Jul 27, 2016, 11:13 PM
    @Sonia - Advanced Forums is a fork of Core Forums, so the version we've released may include some updates to Core Forums in version 3.0.4. Specifically, those were https://tracker.moodle.org/browse/MDL-53622 and https://tracker.moodle.org/browse/MDL-52942. It's possible that the current version of Advanced Forums will still work with Moodle 3.0.3, but that would be outside the scope of our testing and thus you may experience some issues. I'd recommend upgrading to 3.0.4 over a recommendation to change the Core version dependency in Advanced Forums.
  • Picture of Alfonso Muñoz
    Tue, Aug 23, 2016, 2:00 AM
    Hi! I word with Moodle 3.0.3, but unfortunately I am not able to upgrade to Moodle 3.0.4, only to 3.0.5 or 3.1.1. Considering that you cannot guarantee that your plugin will work properly, what would you recommend? 3.0.3, 3.0.5 or 3.1.1? Thank you very much in advance!
  • Picture of Moodlerooms Development
    Tue, Aug 23, 2016, 4:41 AM
    @Alfonso - Moodle 3.0.4 is the minimum supported version, but you may upgrade to the latest-and-greatest Stable release for Moodle 3.0. In this case, we'd recommend 3.0.5
  • Rodrigo Filgueira
    Wed, Sep 7, 2016, 4:31 AM
    Great, really great plugin, congrats! One question only. Does AF allow for participants to answer via eMail? best
  • Picture of Moodlerooms Development
    Tue, Sep 13, 2016, 8:16 PM
    @Rodrigo - Yes, AvF does support reply by emails.
1 2 3 4 5
Please login to post comments